.filter_specials.uk-pagination>*>*{
  background-color: transparent;
}
.vehicleCatName span{
  font-size: 24px;
}
.catergories-container .swiper-button-disabled {
  display: none
}
.featured-car-scroller{
text-align: center;
}
.vehicleCatName a {
  font-size: 1.3rem !important
}

.catergories-container3 {
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(40%, #fff), color-stop(40%, #eaeaea), to(#eaeaea));
  background: linear-gradient(to bottom, #fff 0, #fff 40%, #eaeaea 40%, #eaeaea 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0)
}

.catergories-container .swiper-pagination {
  margin-top: 40px;
  position: relative
}

.catergories-container .swiper-pagination-bullet {
width: 16px;
height: 16px;
border-width: 2px;
background-color: transparent;
}

.catergories-container .swiper-pagination-bullet-active {
background-color: transparent;
}

.catergories-summary {
  text-align: center
}

.catergories-container .uk-button {
  opacity: 0;
  transition: opacity .3s;
  -webkit-transition: opacity .3s
}

.swiper-slide-active .uk-button {
  background-color: rgba(#000000, 0.8);
  opacity: 1
}
.uk-text-solid {
  color: #222;
  margin-bottom: -10px
}
.nav-filter .uk-active a{
color:#1e87f0;
font-weight: 900
}
.featured-prev, .featured-next{
color: #fff;
background-color: #bb162b;
z-index: 2;
}
.catergories-container .uk-card{
cursor: pointer;
}
.container-async{
padding: 10px
}
span.page-numbers.current{
color: #c00;
font-weight: 900
}
.latest-offer-scroller span{
 font-size: 43px;
 font-weight: 900;
 line-height: 0.9em;
}
.dark-bg-color{
color: #fff;
background-color: #222;
}
.swiper-next, .swiper-prev{
  z-index: 2
}
/******************* NAV offer-bubble *********************/
.segment-nav-wrap{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
overflow: auto;
}
.featured-offer-toggle-wrapper {
position: relative;
display: inline-block;
height: 49px;
line-height: 40px;
border-radius: 25px;
text-transform: uppercase;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
}
.filter_specials.uk-pagination>*{
      padding-left: 10px;
}
@media (max-width:960px) {
.featured-offer-toggle-wrapper {
    margin-left: 25px;
}
.featured-title{
 text-align: center;
}
}
.featured-offer-toggle-wrapper .featured-offer-toggle {
padding: 0.5em 0.85em;
-webkit-transition: color 0.2s;
transition: color 0.2s;
cursor: pointer;
}
.featured-offer-toggle.uk-active.active{
color: #333;
}
.featured-offer-toggle-wrapper .featured-offer-toggle.active a {
-webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
position: relative;
z-index: 1
}
.featured-offer-toggle-wrapper .featured-offer-toggle a {
font-size: 18px;
padding: 10px;
text-align: center
}
.featured-offer-toggle-wrapper .offer-bubble {
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  border-radius: 25px;
  -webkit-transition: .5s all;
  transition: .5s all;
  z-index: 0;
  background-color: #fff;
}





.featured-title{
  color:#333!important
}
.uk-light .segment-nav.uk-tab>*>a{
color: rgba(255, 255, 255, 0.83)
}
.filter_specials.uk-pagination>*>*{
  background-color: rgba(0, 0, 0, 0.7);
}
.vehicleCatName span{
  font-size: 24px;
}
.catergories-container .swiper-button-disabled {
  display: none
}

.vehicleCatName a {
  font-size: 1.3rem !important
}
.vehicle_price_title{
font-size: 2rem
}
.vehicle_price, .vehicle_price_title{
  color: #333!important;
}


.catergories-container .swiper-pagination {
  margin-top: 40px;
  position: relative
}

.catergories-container .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  background: #272727
}

.catergories-container .swiper-pagination-bullet-active {
  background: #3e090d
}

.catergories-summary {
  text-align: center
}

.catergories-container .uk-button {
  opacity: 0;
  transition: opacity .3s;
  -webkit-transition: opacity .3s
}

.swiper-slide-active .uk-button {
  background-color: #6f0000;
  opacity: 1
}
.uk-text-solid {
  color: #222;
  margin-bottom: -10px
}
.nav-filter .uk-active a{
color:#c00
}
.featured-prev, .featured-next{
color: #fff;
background-color: #ed0000;
z-index: 2;
}
.catergories-container .uk-card{
cursor: pointer;
}
.container-async{
padding: 10px
}
.nav-filter .active a{
  color: #ec1c23 !important
}

a.next.page-numbers, a.page-numbers, .page-numbers.current, .prev.page-numbers, .page-numbers{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
min-width: 22px;
height: 22px;
padding: 0 7px;
border-radius: 500px;
vertical-align: middle;
background: #fff;
color: #ec1c23!important;
font-size: 14px;
font-weight: 700;
line-height: 24px;
display: -webkit-inline-box;
display: -ms-inline-flexbox;
display: inline-flex;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
        cursor:pointer
}
.page-numbers{
  font-weight: normal;
}
.page-numbers.current{

}
